Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

# openvrml::unreachable_url Class Reference

Thrown when a URI cannot be reached. More...

`#include <openvrml/browser.h>`

Inheritance diagram for openvrml::unreachable_url:
[legend]

List of all members.

## Public Member Functions

| unreachable_url ()
| Construct.
virtual | ~unreachable_url () throw ()
| Destroy.

## Detailed Description

Thrown when a URI cannot be reached.

## Constructor & Destructor Documentation

openvrml::unreachable_url::unreachable_url | ( |  | ) |

Construct.

openvrml::unreachable_url::~unreachable_url | ( |  | ) | throw ()`[virtual]`

Destroy.